﻿tr {
	border-bottom: 1px;
	border-color: #b2b2b2;
	display: table-row;
	vertical-align: inherit;
}

.color1 {
	background: -webkit-linear-gradient(#424344,#545457,#545457); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#424344,#545457,#545457); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#424344,#545457,#545457); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#424344,#545457,#545457); /* Standard syntax (must be last) */
}

.color2 {
	background: -webkit-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* Standard syntax (must be last) */
}

.color3 {
	background: -webkit-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* Standard syntax (must be last) */
}

.color4 {
	background: -webkit-linear-gradient(#545457,#515359,#515359,#343c46,#272728); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#545457,#515359,#515359,#343c46,#272728); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#545457,#515359,#515359,#343c46,#272728); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#545457,#515359,#515359,#343c46,#272728); /* Standard syntax (must be last) */
}

.rigth {
	right: 40px !important;
}

.audiojs {
	width: 222px;
}

	.audiojs .play-pause {
		width: 23px !important;
		padding-top: 5px !important;
		border: none;
	}

	.audiojs .scrubber {
		width: 70px;
		border: none;
	}

	.audiojs .time {
		width: 70px;
		border: none;
	}

/*חדש*/
/*.btOther select {*/
/* border: 0 !important;  Removes border*/
/* -webkit-appearance: none;  Removes default chrome and safari style*/
/* -moz-appearance: none; Removes default style Firefox*/
/*-moz-border: 0 !important;*/

/*   border: 0 !important;
}*/
/**********/

/*@-moz-document url-prefix() {*/
.css-select-moz {
	/*background-image: url('images/select_arrow.gif');*/
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}

/*}*/

button {
	border: none;
	background-color: transparent;
}

.btLogReg:hover {
	background-color: #f0f0f0;
	color: black !important;
	cursor: pointer;
}

/*.CalRigth:hover {
    background: #f0f0f0;
    cursor: pointer;
}*/

/*.CalLeft:hover {
    background: #f0f0f0;
    cursor: pointer;
}*/


/*.btLogReg a:hover {
    color: black !important;
}

.LogRegLink:hover {
    color: black !important;
    cursor: pointer;
}*/

.Today {
	color: #18558C;
	height: 46px;
}

.MainMenuBt:hover {
	background-color: #062E57;
	cursor: pointer;
}

.MainMenuBt {
	/*font-weight: bold;*/
	color: white;
	outline: 0;
	font-family: Arial;
	font-size: 14px;
	height: 36px;
	width: 100%;
	font-weight: bold;
}


.MainMenuBt2:hover {
	background-color: #f0f0f0;
	cursor: pointer;
}

.Logo:hover {
	cursor: pointer;
}

.GameRow:hover {
	z-index: 10;
	background: #AFC0D1 !important;
	cursor: pointer;
	background-size: 100%;
}

.btMainMenu:hover {
	background-color: #062E57;
	color: white;
	cursor: pointer;
}

.Icon:hover {
	background: #7290AE !important;
	cursor: pointer;
}

.Icon {
	background: -webkit-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* Standard syntax (must be last) */
}

.IconColor {
	background: #0b477d !important;
}

.LeagueTable:hover {
	/*background-color: #f0f0f0;*/
	color: #7290AE !important;
	cursor: pointer;
}

.branchLeagueRow :hover {
	background-color: #7290AE;
	cursor: pointer;
	border-radius: 4px;
}

/*._mainDivId{
    background:#dddddd;
}*/
/*.arrowRow:hover {
    background-color: #f0f0f0;
    cursor: pointer;
}*/

.LeagueRow1 :hover {
	/*color: black !important;*/
	cursor: pointer;
}

.dayBorder {
	height: 20px;
	border: 1px solid black;
}

.BtMark {
	background-color: #7290AE;
	/*border-bottom: 6px solid #18558C;*/
	/*background-color: #5B5B5B;*/
	/*color: #18558C;*/
}

.BtMark2 {
	border-bottom: 6px solid #18558C;
	color: #18558C;
}

.SportResultMenu3 {
	background: #0b477d !important;
	color: white !important;
	font-weight: bold;
}


.BtMenu {
	background: #7290AE !important;
}

.agralablock.animate {
	-webkit-transition: right 0.7s ease-in;
	-moz-transition: right 0.7s ease-in;
	transition: right 0.7s ease-in;
}

.pagination {
	/*padding: 10px 40px 0 0;*/
	text-align: center;
	height: 15px;
	position: relative;
	bottom: 0px;
}

	.pagination span {
		background: url(../images/point1.png) 0 0 no-repeat transparent;
		width: 15px;
		height: 15px;
		margin: 0 5px 0 0;
		display: inline-block;
		background-size: 15px 15px;
	}

		.pagination span.selected {
			background: url(../images/point2.png) 0 0 no-repeat transparent;
			cursor: default;
			background-size: 15px 15px;
		}

		.pagination span:hover {
			color: rgba(000,000,000,0.8);
		}

/*תפריט עמוד ראשי*/
.colBtGameResult3:hover {
	background: #7290AE !important;
	color: white !important;
	cursor: pointer;
}

	.colBtGameResult3:hover .CalRigth {
		background: #f0f0f0 !important;
	}

	.colBtGameResult3:hover .CalLeft {
		background: #f0f0f0 !important;
	}

	.colBtGameResult3:hover .CalRigth .CAlR {
		background-image: url(../Images/arrowR_15x15.png) !important;
		background-size: 9px 15px;
		background-repeat: no-repeat;
		height: 15px;
		width: 15px;
	}

.CalRigth:hover {
	cursor: pointer;
	background-image: url(../Images/date_b_hover1.png) !important;
	background-size: 15px 15px;
}

.CalLeft:hover {
	background-image: url(../Images/date_b_hover2.png) !important;
	background-size: 15px 15px;
	cursor: pointer;
}

.CalRigthWinner:hover {
	cursor: pointer;
	background-image: url(../Images/date_b_hover1.png) !important;
	background-size: 15px 15px;
}

.CalLeftWinner:hover {
	background-image: url(../Images/date_b_hover2.png) !important;
	background-size: 15px 15px;
	cursor: pointer;
}

.colBtGameResult3:hover .CalLeft .CAlL {
	background-image: url(../Images/arrowL_15x15.png) !important;
	background-size: 9px 15px;
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
}

.calendar:hover {
	outline: none;
}

.colBtGameResult {
	float: right!important;
	/*background: 3px #f0f0f0;*/
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background: -webkit-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* Standard syntax (must be last) */
}

	.colBtGameResult button {
		color: black;
	}

.BtGameResult:hover {
	border-bottom: 1px;
	border-color: #b2b2b2;
	cursor: pointer;
	font-weight: bold;
}

.colBtGameResult2 {
	background: 3px #f0f0f0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

	.colBtGameResult2 button {
		color: black;
	}

.BtGameResult {
	border-spacing: 0;
	font-family: Arial;
	font-size: 15px;
	padding: 0px 14.8px 0px 14.8px !important;
}
/*תפריטים של על המגרש*/
/*תפריט עליון*/
.OnTheFieldTophover:hover {
	background: #18558c;
	/*background-color: green;*/
	color: white !important;
	cursor: pointer;
}

.OnTheFieldTop {
	float: right!important;
	/*background: 3px #f0f0f0;*/
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background-color: #799fc4;
}

	.OnTheFieldTop button {
		color: black;
	}

.OnTheFieldTop2 {
	background: 3px #f0f0f0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

	.OnTheFieldTop2 button {
		color: black;
	}


.OnTheFieldTophover1:hover {
	border-bottom: 1px;
	border-color: #b2b2b2;
	cursor: pointer;
}



/*תפריט תחתון*/
.OnTheFieldBottomhover:hover {
	background: #18558c !important;
	/*background-color: red !important;*/
	color: white !important;
	cursor: pointer;
}

.OnTheFieldBottom {
	float: right!important;
	background: 3px #f0f0f0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

	.OnTheFieldBottom button {
		color: black;
	}


.OnTheFieldBottomhover1:hover {
	border-bottom: 1px;
	border-color: #b2b2b2;
	cursor: pointer;
}

.OnTheFieldBottomMenu {
	background: #18558c !important;
	color: white;
}

.OnTheFieldTopMenu {
	background: #18558c;
	color: white;
}

/*לחצן סגירה לעל המגרש*/
.CloseBt:hover {
	background-color: #1578c6;
	cursor: pointer;
}

ul {
	list-style-type: none;
}

/*למועדפים*/
.MyGames:hover {
	background-image: url(../Images/02.png) !important;
	cursor: pointer;
}

#FullDateCal:hover {
	cursor: pointer;
	color: #1578c6;
}

.searchcol:hover {
	background-image: url(../Images/Search_2.png) !important;
	cursor: pointer;
}

.recommendationsBt:hover {
	cursor: pointer;
}

.recommendationsBt {
	color: white;
}

.TodayRaces:hover {
	background-image: url(../Images/todayraces02.png) !important;
	cursor: pointer;
}

.numberOfRows {
	color: black;
}
/*.searchbox{
    height: 25px; width: 150px; border-radius: 10px; outline: none;
}
.submitSearch{
    width: 50px; font-family:Arial; font-weight:bolder; border-radius:5px;
}*/
.gsc-control-cse {
	width: 727px;
}

.searchBox {
	/*box-shadow: 0 1px 2px #fff,*/ /*bottom external highlight*/
	/*0 -1px 1px #666,*/ /*top external shadow*/
	/*inset 0 -1px 1px rgba(0,0,0,0.5),*/ /*bottom internal shadow*/
	/*inset 0 1px 1px rgba(255,255,255,0.8);*/ /*top internal highlight*/
	/* border: none !important; */
	width: 24% !important;
	height: 28px !important;
	/* background-image: url(Images/btn_games_menu.png); */
	font-family: Arial;
	font-size: 15px;
	border: none;
	/* font-weight: bold; */
	border-radius: 11px;
	/*background-color: #062E57;*/
	color: white;
	cursor: pointer;
	font-weight: bold;
	background-color: transparent;
	outline: none;
	/*padding-right: 3px;*/
	padding-bottom: 5px;
}

	.searchBox:hover {
		background-color: transparent;
		cursor: pointer;
	}


.SearchTextBox {
	line-height: 26px;
	width: 73%;
	border: none !important;
	text-align: center !important;
	background-color: transparent !important;
	outline: none;
	float: none;
	/*text-align: right;*/
}

.recommendationsBt img:hover {
	-webkit-transform: scale(1.05) translate3d(0px, 0px, 0px) rotate(0.1deg) translateZ(0px);
	transform: scale(1.05) translate3d(0px, 0px, 0px) rotate(0.1deg) translateZ(0px);
}

/*input, input:focus {
  border:none;
}
input {
    -moz-animation: blink-empty 1s infinite;
    -o-animation: blink-empty 1s infinite;
    -webkit-animation: blink-empty 1s infinite;
    animation: blink-empty 1s infinite;*/
/*border-left: transparent solid 1px;
    margin: 5px;*/

/*}
@-moz-keyframes blink-empty {
  50% {border-left: 1px solid #333;}
}

@-webkit-keyframes blink-empty {
  50% {border-left: 1px solid #333;}
}

@keyframes blink-empty {
  50% {border-left: 1px solid #333;}
}*/



/*לבאנר של הרייסר*/
.venuelist_table {
	border: 1px solid #7BC043;
	width: 230px;
	border-collapse: collapse;
	margin-bottom: 18px;
}

	.venuelist_table td {
		border: 1px solid #7BC043;
		text-align: center;
	}

	.venuelist_table .td_right {
		width: 70px;
		height: 50px;
	}

	.venuelist_table .td_left {
		width: 157px;
		height: 50px;
	}

	.venuelist_table .venuelist_table_header {
		font-weight: bold;
	}

.venuelist_table .clickable_row:hover {
	background-color: #E2ffE2;
	cursor: pointer;
}

.venuelist_title {
	width: 230px;
	height: 47px;
	background-image: url(/images/races/venulist_title.png)
}

.allraces {
	width: 230px;
	height: 33px;
	background-image: url(/images/races/allraces.png);
}

.RacingToday tr > td {
	border-bottom: 1px solid #b9b9b9 !important;
	font-family: Arial;
	border-color: #b9b9b9;
	border-collapse: collapse !important;
	-webkit-border-horizontal-spacing: 0px;
	-webkit-border-vertical-spacing: 0px;
	border-spacing: 0px 0px;
}

.RacingToday {
	border-spacing: 0px 0px;
	width: 100%;
	border-collapse: collapse;
}

	.RacingToday td {
		padding: 7px;
		border: gray 1px solid;
	}
	/* Define the default color for all the table rows */
	.RacingToday tr {
		background: #f5f5f5;
	}
		/* Define the hover highlight color for the table row */
		.RacingToday tr:hover {
			background-color: #AFC0D1;
		}

/*ליישור התפריט למעלה*/
* {
	margin: 0;
	padding: 0;
}

body {
	direction: rtl;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 100%;
	z-index: 1;
	height: 100%;
}

.contentwrapper {
	min-height: 100%;
	/*height: auto !important;*/
	height: 100% !important;
	margin: 0 auto;
}
/*לריבועים של הווינר*/
.wr_winnerAndTarget {
	font-weight: bold;
	line-height: 22px;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
	width: 38px;
	height: 22px;
	border: 1px solid #E2E2E2;
	/*background: #00BB62;*/
	border-radius: 5px;
	background: url(images/transperentbtn_green40x25.png) no-repeat;
}

.wr_static {
	font-weight: bold;
	line-height: 22px;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
	width: 38px;
	height: 22px;
	border: 1px solid #E2E2E2;
	/*background: #f9f9f9;*/
	border-radius: 5px;
	background: -webkit-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* Standard syntax (must be last) */
	/*background: url(/images/u124.png) no-repeat;*/
	/* background: url(/images/transperentbtn_white40x25.png) no-repeat; */
}

.wr_winner {
	font-weight: bold;
	line-height: 22px;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
	width: 38px;
	height: 22px;
	border: 1px solid #E2E2E2;
	/*background: #c8c8c8;*/
	border-radius: 5px;
	background: #949494;
}

.footerText {
	font-size: 13px;
	font-family: Arial;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid;
}

	.footerText:hover {
		cursor: pointer;
		color: #1578c6;
	}



.Android {
	cursor: pointer;
}

.iPhoneApp {
	cursor: pointer;
}


.gradcolor {
	height: 16px;
	background: -webkit-linear-gradient(#343434,#9c9c9c,#ffffff ); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#343434,#9c9c9c,#ffffff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#343434,#9c9c9c,#ffffff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#343434,#9c9c9c,#ffffff ); /* Standard syntax (must be last) */
}

table {
	border-spacing: 0;
	display: table;
	border-collapse: separate;
	border-color: gray;
}

tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}

.headlinesitemap {
	color: white;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	background-color: #094770;
	width: 190px;
	line-height: 35px;
	height: 35px;
	border-top-left-radius: 10px;
	margin: 0 auto;
	padding-right: 6px;
}

.linksinsitemap {
	color: #333333;
	font-family: Arial;
	font-size: 18px;
	background-color: #DDE0E0;
	width: 196px;
	margin: 0 auto;
}

.linkinmap {
	padding-right: 5px;
	display: block;
	line-height: 24px;
}

	.linkinmap:hover {
		color: #7a9bb6;
	}

.winnerBtnS {
	height: 17px;
	width: 64px;
	display: inline-block;
	position: relative;
	top: -4px;
}

	.winnerBtnS:hover {
		cursor: pointer;
	}

/*.sportLive_soundBtn {
    width: 45px;
    height: 30px;
   
}*/

.cursorPointer {
	cursor: pointer;
}

.IconSound {
	background: linear-gradient(#272728,#343c46,#515359,#515359,#545457);
}

.padding {
	border-bottom: 2px solid #CDCFCF !important;
	border-top: 2px solid #CDCFCF !important;
	border-left: 2px solid #CDCFCF !important;
	border-right: 2px solid #CDCFCF !important;
	border-radius: 11px;
	background: -webkit-linear-gradient(#1D1E1E,#525252,#585757);
	background: -o-linear-gradient(#1D1E1E,#525252,#585757);
	background: -moz-linear-gradient(#1D1E1E,#525252,#585757);
	background: linear-gradient(#1D1E1E,#525252,#585757);
}

	.padding:hover {
		background: #7290AE !important;
	}

.popOutHover :hover {
	-webkit-transform: scale(1.15) translate3d(0px, 0px, 0px) rotate(0.1deg) translateZ(0px);
	transform: scale(1.15) translate3d(0px, 0px, 0px) rotate(0.1deg) translateZ(0px);
}

.css-panes {
	clear: both;
}

.scrollToTop {
	width: 55px;
	height: 55px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position: fixed;
	bottom: 40px;
	right: 40px;
	display: none;
	background: url("/Images/scrollArrow01.png") no-repeat 0px 0px;
}

.moreBranches {
	z-index: 1;
	position: relative;
	display: none;
	float: left;
	width: 104px;
}

	.moreBranches button {
		text-align: right;
		padding: 0px 10px;
	}

		.moreBranches button img {
			float: left;
		}

.arrow_down {
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 10px solid white;
}

.mediaCol {
	width: 14%;
}

#aboutuspage {
	text-align: center;
	margin: 20px 0px;
}

	#aboutuspage #aboutusbox {
		display: inline-block;
		position: relative;
		min-height: 550px;
		width: 80%;
		text-align: right;
		border-bottom: 6px solid #09477d;
	}

	#aboutuspage h1 {
		background-color: #09477d;
		color: white;
		font-size: 18px;
		font-family: Arial;
		font-weight: bold;
		line-height: 32px;
		padding-right: 20px;
	}

	#aboutuspage p {
		margin-block-end: 16px;
		margin-block-start: 16px;
		padding: 0px 24px;
	}

	#aboutuspage a {
		color: blue;
	}

.leftgrad{
	background: linear-gradient(90deg, #000000bf, transparent);
	height: 100%;
	width: 20px;
	position: absolute;
	left: 0;
}
.rightgrad{
	background: linear-gradient(270deg, #000000bf, transparent);
	height: 100%;
	width: 20px;
	position: absolute;
	right: 0;
}
